@import '~vuetify/src/styles/styles.sass';

$green: #64aa7a;

// set nuew background color
$material-dark: map-merge($material-dark, ( 'app-bar': $green ));  // footer
$material-dark: map-merge($material-dark, ( background: $green ));  // content
$material-dark: map-merge($material-dark, ( cards: $green ));  // app-bar/sheets
